var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/room/delete/route.js")
R.c("server/chunks/3d567_next_a9bb31ab._.js")
R.c("server/chunks/ab841_mysql2_cdc15d26._.js")
R.c("server/chunks/6ed10_iconv-lite_70fa87cf._.js")
R.c("server/chunks/89097_aws-ssl-profiles_lib_2064fe54._.js")
R.c("server/chunks/node_modules__pnpm_08095f1c._.js")
R.c("server/chunks/[root-of-the-server]__4ba0ddda._.js")
R.m("[project]/.next-internal/server/app/api/room/delete/route/actions.js [app-rsc] (server actions loader, ecmascript)")
R.m("[project]/node_modules/.pnpm/next@15.5.0_react-dom@19.1.0_react@19.1.0__react@19.1.0/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/room/delete/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/.pnpm/next@15.5.0_react-dom@19.1.0_react@19.1.0__react@19.1.0/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/room/delete/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
